.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c413{display:none;}
div.document{padding-top:0px; width:100%;}
.postmenu{width:100%;
background:#F8A732 url('/site/zap/images/basic_theme/postmain.jpg') repeat-x 0 0;
}
#c389 {width:996px; margin:0 auto;
padding:10px 0;} #c390.component_ContentDisplay_Content {
 } #c463.component_ContentDisplay_Content {
 } #c463{padding:18px 0 50px;margin-top:35px;border-top:solid 3px #0B0906;border-bottom:solid 3px #0B0906;}#c463 h2{margin-top:0px;margin-bottom:20px;}#c463 li{font-size:24px;background-position:0 15px;padding-left:18px;line-height:126%;}#c463 ul{padding-left:57px;margin-bottom:35px;} #c468.component_ContentDisplay_Content {
 } #c468 {padding:27px 0 65px; margin-bottom:30px;background:url(/site/zap/images/basic_theme/ants.jpg ) no-repeat center bottom;}#c468 div{font-size:21px; line-height:120%;}#c468 h2{margin-bottom:24px;} #c472.component_ContentDisplay_Content {
 } #c472 div{font:21px oxygen; color:#fff;line-height:124%;}#c472 a{color:#fff;}#c472 h3{color:#fff;font-size:36px;}#c472{padding-right:120px;padding-top:56px;} #c474.component_ContentDisplay_Content {
 } #c474{padding-left:0px;} #c475.component_ContentDisplay_Content {
 } #c475 h4{margin-top:0px;}#c475{padding-left:20px;padding-right:30px;} #c476.component_ContentDisplay_Content {
 } #c476 {padding-right:0px;} #c479.component_ContentDisplay_Content {
 } #c480.component_ContentDisplay_Content {
 } #c481.component_ContentDisplay_Content {
 } #c482.component_ContentDisplay_Content {
 } #c482 h3{font-size:35px; margin-bottom:18px;}
#c482 div{font:21px oxygen; color:#261F13;}
#c482{padding-bottom:34px;} #c485.component_ContentDisplay_Content {
padding: 0;  } #c485 .plain_content { text-align: left;}#c485 {width:54%;position:absolute;z-index:101;left:0px;top:100px;}#c485 h6 { font: bold 16px oxygen; margin-top:0px; }#c485 h3 { line-height:1.1em; padding:20px 0px; font-size:60px; }#c486.component_ContentDisplay_Content {
padding: 0;  } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c470.component_Layout_Table {
padding: 0;  } #c470 .table_layout{margin:0 auto;} #c471.component_Layout_Table {
padding: 0;  } #c471 .table_layout {margin:0 auto;
background: url('/site/zap/images/basic_theme/slide3.jpg') no-repeat center 0;
height:409px;
padding-left:150px
}
#c471
{
background: #F8A732 url('/site/zap/images/basic_theme/postmain.jpg') repeat-x 0 0;
}
#c473.component_Layout_Table {
padding: 0;  } #c473 .table_layout{margin:0 auto;
height:225px;
}
#c473 td.c1
{
background:#262015 url('/site/zap/images/basic_theme/arrow1.gif') no-repeat right 0;
}
#c473 td.c2,#c473 td.c3{background:#584B43;}
#c473
{
background:url('/site/zap/images/basic_theme/arrow_bg.gif') no-repeat center 0;
}
#c473 td.ltc{vertical-align:middle;}
#c473 h1{font-size:103px; line-height:90%;
color:#fff;
margin:0px;
}
#c473 h3{font-size:33px ; color:#fff; margin:0px;}
#c473 h4{color:#fff; font-size:31px;}
#c473 td.ltc div{color:#fff; font:21px oxygen;
line-height:125%;
}
#c473 h6{ font-size:30px; color:#fff;font-weight:700;} #c477.component_Layout_Table {
padding: 0;  } #c477 .table_layout{margin:0 auto;}
#c477{margin-top:20px;}
#c477 td.c1{background:#CCCBBC;}
#c477 td.c2{background:#AAA696;}
#c477 td.c3{background:#F4C171;}
#c477 td.ltc{padding-bottom:15px;}
#c477 h1{font-size:100px; line-height:90%;
color:#fff;
}
#c477 h4{font-size:30px; color:#3F3724;
border-bottom:solid 1px rgba(255,255,255,0.4);
padding-bottom:8px; margin-bottom:14px;
}
#c477 td div{color:#261F13; font:15px oxygen; } #c484.component_Layout_Table {
padding: 0;  } #c484>table{ margin:0 auto;position: relative;} .fb_like{
overflow-x:hidden;
width:100%;
}
.component_ContentDisplay_FacebookLikeButton {
margin: 0; margin: 0; padding: 8px 14px;  } 
